[FILE]
Author=Martin Grunwald (martingrunwald@gmail.com)
LangId=1031
Name=Deutsch (D / A / CH)
VersionId=0

[Scrobbler]
0=Scrobbling
1=Du bist Angemeldet als: %s
2=Einige Funktionen werden nicht Verfügbar sein nach dem Logout. Möchten Sie fortfahren?
3=Ein Fehler ist aufgetreten!
4=Gast
5=Sie müssen eingeloggt sein!
6=Status der Scrobbler Warteschlange: %s
7=Sind Sie sicher, dass Sie das Profil %s aus der Anwendung entfernen wollen?
8=Benutzername:
9=Passwort:
10=Token:

[Scrobbler.Auth]
btnAllowAccess=Erlaube Zugriff
btnOk=Ok
Caption=Authorisierung
lbDetails=Sie müssen Zugriffserlaubnis in Ihren $name Profil einwilligen damit das Plugin korrekt arbeitet:\n\n1. Klicken Sie auf "Erlaube Zugriff" um Ihr $name Profil im Internet Browser zu öffnen.\n\n2. Klicken Sie auf "Ja, Zugriff erlauben" in der geöffneten Seite im Internet Browse.\n\n3. Klicken Sie auf "Ok" in diesem Fenster nach erfolgreicher Erlaubnis in Ihrem $name Profil.

[Scrobbler.Settings]
btnAdd=Hinzufügen...
btnAuthorize=Login
btnLog=Zeige Log
btnLogOff=Ausloggen
cbAlbumArtSearch=Album Cover von %s Dienst herunterladen
cbAllowScrobblingForURLs=Scrobbeln von Online-Tracks zulassen
cbAutoLove=*Geliebt, wenn 5 Sterne bei dem Track gesetzt sind
cbAutoUnlove=*Ungeliebt, wenn weniger als 3 Sterne gesetzt sind
cbScrobbling=*Erlaube Scrobbling
cbTrackInfo=Zeige Informationen über den abspielenden Track bei Start der Wiedergabe
cbTrayIcon=Zeige Tray Icon
cbTrayNotifyOnError=Fehler benachrichtigen
G1=Optionen
G2=Authorisierung
L1=Abspielbare Datei
L2=Scrobble Datei wenn abspielen:
L3=Titel aus folgenden Ordnern werden ignoriert:
lbAuthorizationWarning=*Authorisierung wird benötigt
lbProfileLink=Mein Profil bei %s
miAddPath=Hinzufügen...
miDeletePath=Löschen
miLogIn=Login...
miMyProfile=Mein Profil...
miMyRecommendations=Meine Empfehlungen...
miSignIn=Anmelden...
P1=Einstellungen
P2=Profile
W1=Sie müssen mindestens ein Profil hinzufügen, sonst funktioniert das Plugin nicht
W2=Einige Funktionen erfordern eine Autorisierung (siehe die Seite Einstellungen)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Pfad
c[1]=Rekursiv

[Scrobbler.TrackInfo]
Caption=Information über die Abspielende Datei
L1=Hallo, %s!
L3=Spielt: %d
L4=Zuhörer: %d
L5=Sie spielten: %d
L6=Ähnliche
L7=Ähnliche Titel
L8=Ähnliche Künstler
pcpArtistInfo=Künstler Info
pcpTrackInfo=Titel Info
pnlScrobblingProgress.h=Scrobbler Fortschritt
Status=Suche die Information...|Informationen über den Track wurden nicht gefunden|Nichts wird gespielt

[Scrobbler.TrayIcon]
miErrorInfo=Fehler Details
miLoveTrack=Geliebt
miProfile=Mein Profil
miRecommendations=Meine Empfehlungen
miScrobbling=Aktiviere Scrobbling
miSettings=Optionen
miShowTrackInfo=Informationen über den Track
miUnloveTrack=Ungeliebt

